RSS   Vulnerabilities for 'Openwhyd'   RSS

2022-01-03
 
CVE-2021-3837

CWE-285
 

 
openwhyd is vulnerable to Improper Authorization

 
2021-12-10
 
CVE-2021-3829

CWE-601
 

 
openwhyd is vulnerable to URL Redirection to Untrusted Site

 


Copyright 2022, cxsecurity.com

 

Back to Top